Addressing SHELLSHOCK Security Vulnerability[1]

Document created by Lori_Thomas Employee on Oct 14, 2014Last modified by Lenn Thompson on May 4, 2016
Version 2Show Document
  • View in full screen mode

Review of all SOLVE/Netmaster products indicates that there are no direct vulnerabilities within the products themselves.  However, customers must be diligent in applying any Bash shell patches provided by their z/Linux vendor (i.e. SuSE or RH) to their Linux environments. 

Attachments

    Outcomes